uuid: 4ecd85c5-2bae-4d94-9986-07b9afabc025
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.campaign.body
    - field.field.node.campaign.field_body_paragraph
    - field.field.node.campaign.field_campaign_demands
    - field.field.node.campaign.field_campaign_updates
    - field.field.node.campaign.field_image
    - field.field.node.campaign.field_meta_tags
    - field.field.node.campaign.field_summary
    - node.type.campaign
  module:
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - node_title
        - field_summary
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: oY8OH53d8ByXYEwy1tidojzIH-26lBpu9KX3aVufqeU
id: node.campaign.teaser
targetEntityType: node
bundle: campaign
mode: teaser
content:
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  body: true
  field_body_paragraph: true
  field_campaign_demands: true
  field_campaign_updates: true
  field_image: true
  field_meta_tags: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
